
StocksAndFisheriesKB - Task #17866

Approve RAM records for PIN (fao 3-alpha)

Oct 24, 2019 05:06 PM - Aureliano Gentile

Status: Completed Start date: Oct 24, 2019

Priority: Normal Due date:  

Assignee: Yannis Marketakis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

Please bulk approve all records (156) falling under the following criteria:

Groups: Stock - RAM

Tag: Code PIN Classification System ASFIS Scientific Name Oncorhynchus gorbuscha 

Related issues:

Copied from StocksAndFisheriesKB - Task #17865: Approve RAM records for SOC (... Completed Oct 24, 2019

History

#1 - Oct 24, 2019 05:06 PM - Aureliano Gentile

- Copied from Task #17865: Approve RAM records for SOC (fao 3-alpha) added

#2 - Oct 24, 2019 05:06 PM - Aureliano Gentile

- File deleted (RAM_tobeapproved_SOC.jpg)

#3 - Oct 24, 2019 05:08 PM - Aureliano Gentile

- File RAM_tobeapproved_PIN.jpg added

#4 - Oct 25, 2019 10:41 AM - Yannis Marketakis

- Status changed from New to Completed

- % Done changed from 0 to 100

Approved 156 GRSF records (updated in GRSF-Admin VRE and published in GRSF VRE)

Files

RAM_tobeapproved_PIN.jpg 119 KB Oct 24, 2019 Aureliano Gentile
